Subject: Re: MPC 8xx as SPI slave...

From: "Young-Han, Kim" <[email-masked]>
Date: Wed, 26 Mar 2003 18:44:17 +0900

Dear Wolfgang Denk,

  Thanks for your reply...

> This could be a cache issue. Which source is your SPI driver based on?

  Also, I was doubt the cache problem.
  I'll  check again...
  My code is based on your lwmon_spi.c just basic function.

> Does the 8xx transfer data at all? You know, SPI has a very, very low
> priority onthe CPM, so it will be starved  by  any  other  I/O  (like
> ethernet and especially USB).

  Just transmit the previous data of TX BD not on time.
  I'll check the priority...

  Thanks!

Best Regards
Young-Han, Kim

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/